Subject: Trainer Candidate - Dinesh Kishore Pal
From: Dinesh Kishore Pal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 7 Mar 2023 02:13:58 -0500

| | Tech Support Test

Name | Dinesh Kishore Pal
E-mail | [email-masked]
Phone Number | (+91) 8218986724
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Rampur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Highlands | LMS Coordinator | Currently working | 22500
Previous Employer 1 | Magicbricks | Customer Relationship Officer | 15/05/2020 | 17500
Previous Employer 2 | Fundreamz Global | Business Development Executive | 16/12/19 | 12500

If Selected, how much time do you need to join? | After 31 March
Please briefly describe your work experience specifically in Quality? | I have worked in BPO but, I do not have experience in Quality but I can assure that you I get any training regarding that I can definitely bring up to the mark.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

When I joined my first job I face many difficulty in operation even personal and professional too. My manager use to help me out in every situation to do a quality work and come out with every problem.

One of the most challenging situations that a team manager can encounter is when the team is resistant to change, and the manager needs to implement changes to improve the team's quality. Change can be hard, and many people are resistant to it, even if it's for their own benefit. As a manager, it can be frustrating when your team is not receptive to your ideas and is resistant to change.

The first step in this situation is to understand why the team is resistant to change. There may be many reasons for this, including a lack of understanding about the benefits of the change, fear of the unknown, and a lack of trust in the manager's ability to lead the team through the change. The manager needs to address these concerns and communicate effectively with the team to build trust and understanding.

The second step is to involve the team in the change process. When people feel like they have a say in the change and are involved in the decision-making process, they are more likely to be receptive to the change. The manager should gather input from the team and incorporate their ideas into the change process.

The third step is to provide support to the team during the transition. Change can be difficult, and the team may need additional training, resources, and support to successfully implement the changes. The manager should be available to answer questions, provide guidance, and offer encouragement during this time.

Finally, it's important to celebrate successes and recognize the team's efforts during the change process. This can help to build momentum and motivate the team to continue to make improvements in the future.

In conclusion, managing a team and improving its quality can be a challenging task. However, by understanding the team's concerns, involving them in the change process, providing support, and celebrating successes, a manager can successfully navigate this difficult situation and bring positive changes to their team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is one who take orders and close deal simply and a great customer is one who is take orders and gives feedback if we are lacking in between.
What according to you makes you a good candidate for this position? | Person who is self motivated and willing to work independently but sometimes team coordination is also required.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |